Module | Sequel::Postgres::HStoreOpMethods
In: | lib/sequel/extensions/pg_hstore_ops.rb

### Methods

hstore

### Public Instance methods

hstore()

Wrap the receiver in an HStoreOp so you can easily use the PostgreSQL hstore functions and operators with it.

[Source]

         # File lib/sequel/extensions/pg_hstore_ops.rb, line 252
    252:       def hstore
    253:         HStoreOp.new(self)
    254:       end

[Validate]